a.Linkpink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E02172;
	text-decoration: none;
}
a.Linkpink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E167FB;
	text-decoration: none;
}
a.LinkWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
a.LinkWhite:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a.LinkBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a.LinkBlack:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}.whiteTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.fields {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E02172;
	background-color: #FEE74F;
	border: 1px dotted #E167FB;
	text-align: right;

}